commit:     bc20c391321e0d0aecf4fdbf45b5194482cbfe24
Author:     Michael Palimaka <kensington <AT> gentoo <DOT> org>
AuthorDate: Thu Oct 13 11:18:12 2016 +0000
Commit:     Michael Palimaka <kensington <AT> gentoo <DOT> org>
CommitDate: Thu Oct 13 11:18:16 2016 +0000
URL:        https://gitweb.gentoo.org/proj/kde.git/commit/?id=bc20c391

kde-apps/libkleo: app-crypt/gpgme[qt5] implies a requirement on cxx

Package-Manager: portage-2.3.2

 kde-apps/libkleo/libkleo-9999.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/kde-apps/libkleo/libkleo-9999.ebuild 
b/kde-apps/libkleo/libkleo-9999.ebuild
index 74516ce..d8d137e 100644
--- a/kde-apps/libkleo/libkleo-9999.ebuild
+++ b/kde-apps/libkleo/libkleo-9999.ebuild
@@ -27,7 +27,7 @@ RDEPEND="
        $(add_qt_dep qtgui)
        $(add_qt_dep qtwidgets)
        $(add_qt_dep qtxml)
-       >=app-crypt/gpgme-1.7.1[qt5]
+       >=app-crypt/gpgme-1.7.1[cxx,qt5]
 "
 DEPEND="${RDEPEND}
        dev-libs/boost

Reply via email to